; replace default skins
;"defaultname" "newname"

; set skin according to steamid
;"STEAM_0:1:23456789" "terrorist_model" "ct_model"
;"BOT" "bot_te_model" "bot_ct_model"


// T Modelleri

"arctic" "ok_nlc"
"leet" "ok_ara"
"terror" "oyunkurucusu_12"
"guerilla" "oyunkurucusu_15" 



// CT Modelleri

"gign" "ok_707"
"sas" "Oyunkurucusu_sat"
"gsg9" "oyunkurucusu_sozo"
"urban" "O.K_Polis"